<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
include('includes/function_lib.php');

   
		$result=DB_query("select * from production_maintenance_master where branch_code='".$_POST['branchCode']."' and CompanyId='".$_SESSION['ACGCompanyId']."'",$db);
		 ?>
		 <option value="">Select</option>
		 <?php 
		while($row=DB_fetch_array($result))
		{?>
         <option value="<?php echo $row['id']; ?>"> <?php echo $row['maintenance_name']; ?></option>
           <?php } ?>